@import url("https://fonts.googleapis.com/css?family=Raleway:200,400,800|Open+Sans:400,400i,700,700i,800,800i");
@font-face {
  font-family: 'Clear Sans';
  src: url("../fonts/clear-sans/ClearSans-Regular-webfont.woff") format("woff");
}

@font-face {
  font-family: 'Clear Sans';
  src: url("../fonts/clear-sans/ClearSans-Bold-webfont.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Clear Sans';
  src: url("../fonts/clear-sans/ClearSans-Italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Clear Sans';
  src: url("../fonts/clear-sans/ClearSans-BoldItalic-webfont.woff") format("woff");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Alegreya';
  src: url("../fonts/alegreya/Alegreya-Regular.otf") format("truetype");
}

@font-face {
  font-family: 'Cooper Hewitt';
  src: url("../fonts/cooper-hewitt/CooperHewitt-Medium.otf") format("truetype");
}

@font-face {
  font-family: 'Playfair Display';
  src: url("../fonts/playfair-display/PlayfairDisplay-Regular.otf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Playfair Display';
  src: url("../fonts/playfair-display/PlayfairDisplay-Bold.otf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Playfair Display';
  src: url("../fonts/playfair-display/PlayfairDisplay-Italic.otf") format("truetype");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Playfair Display';
  src: url("../fonts/playfair-display/PlayfairDisplay-BoldItalic.otf") format("truetype");
  font-weight: bold;
  font-style: italic;
}

body {
  font-size: 14px;
  background: #EAEAEA;
  font-family: "Clear Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a,
a:visited {
  text-decoration: none;
  color: #037A76;
}

#page-title {
  font-family: "Clear Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}

blockquote {
  background: #F7F7F7;
  border: none;
  padding: 35px 40px;
  margin: 45px -40px 30px;
}

blockquote p {
  color: #022327;
  font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Clear Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.front #banner {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 50% 50%;
  background-color: #022327;
  background-image: url("../images/pattern.svg");
  background-repeat: no-repeat;
  position: relative;
}

.front #banner.banner-large .site-title {
  background: none;
  padding: 0;
  text-align: center;
  color: #06f0e0;
  text-transform: uppercase;
  font-family: Raleway;
  font-size: 4.2em;
  font-weight: 800;
  text-shadow: 0px 3px 2px rgba(0, 18, 21, 0.7);
  letter-spacing: 0.1em;
  position: absolute;
  left: 35%;
}

.front #banner #breadcrumb {
  background: #000000;
  border-bottom: none;
  color: #06f0e0;
  font-size: 16px;
  font-weight: 800;
  position: absolute;
  top: 200px;
}

.front #banner #breadcrumb a {
  color: #06f0e0;
}

.front #banner #breadcrumb #getsocial strong {
  color: #06f0e0;
  margin-right: 25px;
}

.front #banner #breadcrumb #getsocial ul {
  background: #044145;
  padding: 0 25px;
  margin: 0;
}

.front #banner #breadcrumb #getsocial ul li {
  margin: 0 5px;
}

.front #banner #breadcrumb #getsocial ul li img {
  margin-bottom: 5px;
}

.not-front #banner {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 50% 50%;
  background-color: #022327;
  background-image: url("../images/pattern.svg");
  background-repeat: no-repeat;
  position: relative;
}

.not-front #banner.banner-large .site-title {
  background: none;
  padding: 0;
  text-align: center;
  color: #06f0e0;
  text-transform: uppercase;
  font-family: Raleway;
  font-size: 4.2em;
  font-weight: 800;
  text-shadow: 0px 3px 2px rgba(0, 18, 21, 0.7);
  letter-spacing: 0.1em;
  position: absolute;
  left: 35%;
}

.not-front #banner #breadcrumb {
  background: #000000;
  border-bottom: none;
  color: #06f0e0;
  font-size: 16px;
  font-weight: 800;
  position: absolute;
  top: 200px;
}

.not-front #banner #breadcrumb a {
  color: #06f0e0;
}

.not-front #banner #breadcrumb #getsocial strong {
  color: #06f0e0;
  margin-right: 25px;
}

.not-front #banner #breadcrumb #getsocial ul {
  background: #044145;
  padding: 0 25px;
  margin: 0;
}

.not-front #banner #breadcrumb #getsocial ul li {
  margin: 0 5px;
}

.not-front #banner #breadcrumb #getsocial ul li img {
  margin-bottom: 5px;
}

#navigation {
  background: #EAEAEA;
  font-size: 18px;
  /*
  For navigation to stick to top of page when user scrolls
  past the navigation.
  */
  /*
  Hide the department name in nav until it sticks to the top of the page.
  */
}

#navigation.fixed {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}

#navigation.fixed .menu-link {
  position: fixed;
  top: 41px;
  width: 100%;
}

#navigation .department-name {
  display: none;
}

#navigation .department-name.active {
  display: block;
  padding: 10px 0;
  text-align: center;
  text-transform: uppercase;
  font-size: 21px;
  background: #FFFFFF;
  border-radius: 0 0 4px 4px;
  color: #022327;
}

#navigation ul.nice-menu,
#navigation .nice-menu-down {
  background: #EAEAEA;
  margin: 0 10px;
}

#navigation ul.nice-menu li,
#navigation .nice-menu-down li {
  border: none;
  background: #EAEAEA;
  margin-right: 30px;
}

#navigation ul.nice-menu li a,
#navigation .nice-menu-down li a {
  padding: 19px 15px;
  font-weight: normal;
}

#navigation ul.nice-menu li.menuparent,
#navigation .nice-menu-down li.menuparent {
  background: #EAEAEA;
}

#navigation ul.nice-menu li.menuparent a,
#navigation .nice-menu-down li.menuparent a {
  color: #022327;
  text-decoration: none;
}

#navigation ul.nice-menu li.menuparent a:hover,
#navigation .nice-menu-down li.menuparent a:hover {
  color: #06f0e0;
}

#navigation ul.nice-menu li ul,
#navigation .nice-menu-down li ul {
  border: none;
  top: 50px;
}

#navigation ul.nice-menu li ul a,
#navigation .nice-menu-down li ul a {
  display: block;
}

#navigation ul.nice-menu a,
#navigation .nice-menu-down a {
  color: #022327;
  text-decoration: none;
  text-transform: none;
}

#navigation ul.nice-menu a:hover,
#navigation .nice-menu-down a:hover {
  color: #06f0e0;
  background: #FFFFFF;
}

.not-front main {
  background: #FFFFFF;
  padding: 40px;
  border-radius: 4px;
}

.pane-homepage-features {
  background-size: cover;
  background-position: 50% 50%;
  background-color: #022327;
  background-image: url("../images/pattern.svg");
  background-repeat: no-repeat;
  color: #FFFFFF;
  padding: 40px 50px;
  border-radius: 4px;
  margin-bottom: 20px;
}

.pane-homepage-features h2 {
  font-family: "Cooper Hewitt";
  font-size: 24px;
  color: #FFFFFF;
}

.pane-homepage-features .view-homepage-features .owl-item .feature-image {
  float: left;
  margin-right: 10px;
}

.pane-homepage-features .view-homepage-features .owl-item .feature-title {
  font-size: 24px;
  font-family: "Cooper Hewitt";
}

.pane-homepage-features .view-homepage-features .owl-item .feature-title a {
  color: #06f0e0;
  text-decoration: none;
}

.pane-homepage-features .view-homepage-features .owl-item .feature-read-more {
  font-family: "Cooper Hewitt";
  border: 1px solid #06f0e0;
  border-radius: 4px;
  padding: 5px;
  width: 100px;
  text-align: center;
  float: left;
}

.pane-homepage-features .view-homepage-features .owl-item .feature-read-more a {
  color: #FFFFFF;
  text-decoration: none;
  display: block;
}

.pane-homepage-features .view-homepage-features .owl-buttons div {
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  color: #06f0e0;
  height: 135px;
  width: 40px;
  text-indent: -9999px;
  border-radius: 0;
  opacity: 1;
  margin: 0;
  padding: 0;
}

.pane-homepage-features .view-homepage-features .owl-buttons .owl-next {
  top: 0;
  left: 840px;
  background: rgba(0, 0, 0, 0.5) url("../images/ion-ios-arrow-forward-Ionicons@2x.png") no-repeat 15px center;
  background-size: 15px 26px;
}

.pane-homepage-features .view-homepage-features .owl-buttons .owl-prev {
  top: 0;
  left: -50px;
  background: rgba(0, 0, 0, 0.5) url("../images/ion-ios-arrow-back-Ionicons@2x.png") no-repeat 10px center;
  background-size: 15px 26px;
}

.pane-secondary-homepage-features {
  margin-top: 20px;
  background: #FFFFFF;
  border-radius: 4px;
}

.pane-secondary-homepage-features .view-secondary-homepage-features .owl-item .feature-image {
  float: left;
  margin-right: 40px;
}

.pane-secondary-homepage-features .view-secondary-homepage-features .owl-item .feature-image img {
  height: 444px;
  width: 389px;
  display: block;
}

.pane-secondary-homepage-features .view-secondary-homepage-features .owl-item .feature-title {
  font-family: "Clear Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 36px;
  line-height: 1.2;
  margin-bottom: 20px;
  padding-top: 20px;
}

.pane-secondary-homepage-features .view-secondary-homepage-features .owl-item .views-field-body {
  font-size: 18px;
  line-height: 1.4;
  margin-right: 40px;
  margin-top: 120px;
}

.pane-secondary-homepage-features .view-secondary-homepage-features .owl-controls {
  display: flex;
  position: absolute;
  top: 120px;
  left: 420px;
}

.pane-secondary-homepage-features .view-secondary-homepage-features .owl-buttons {
  margin-top: 10px;
}

.pane-secondary-homepage-features .view-secondary-homepage-features .owl-buttons div {
  height: 20px;
  width: 36px;
  text-indent: -9999px;
  border-radius: 0;
  opacity: 1;
  margin: 0;
  padding: 0;
}

.pane-secondary-homepage-features .view-secondary-homepage-features .owl-buttons .owl-next {
  background: url("../images/ic_next@2x.png") no-repeat 15px center;
  background-size: 18px 20px;
}

.pane-secondary-homepage-features .view-secondary-homepage-features .owl-buttons .owl-prev {
  background: url("../images/ic_back@2x.png") no-repeat 10px center;
  background-size: 18px 20px;
  border-right: 1px solid #000000;
  padding-right: 5px;
}

.pane-secondary-homepage-features .view-secondary-homepage-features .owl-pagination {
  margin-right: 250px;
}

.pane-secondary-homepage-features .view-secondary-homepage-features .owl-pagination .owl-page span {
  background: #FFFFFF;
  color: #022327;
  font-size: 20px;
  padding: 2px 7px;
}

.pane-secondary-homepage-features .view-secondary-homepage-features .owl-pagination .owl-page span:hover {
  background: #E3EFF1;
}

.pane-secondary-homepage-features .view-secondary-homepage-features .owl-pagination .active span {
  background: #E3EFF1;
  color: #022327;
}

.panels-flexible-region-homepage_layout-right {
  width: 270px;
}

.pane-events {
  background: #FFFFFF;
  padding: 10px;
  border-radius: 4px;
  min-height: 380px;
}

.pane-events h2 {
  font-family: "Clear Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 21px;
  font-weight: bold;
  text-transform: uppercase;
}

.view-events .views-row {
  margin-bottom: 1em;
}

.view-events .views-row .event-title {
  font-size: 18px;
  font-weight: bold;
  line-height: 1em;
}

.view-events .views-row .event-title a {
  text-decoration: none;
  color: #037A76;
}

.view-events .views-row .event-date {
  font-size: 16px;
}

#content-footer {
  background-image: linear-gradient(0deg, #037A76, #022327);
  color: #06f0e0;
  /* Useful Links Block */
  /* Weather Station Info Block */
}

#content-footer h2 {
  color: #06f0e0;
  border-bottom: 1px solid #06f0e0;
  padding-bottom: 5px;
  margin-bottom: 5px;
  font-weight: bold;
  font-size: 16px;
}

#content-footer a {
  color: #06f0e0;
}

#content-footer #block-block-24 {
  display: inline-block;
  min-width: 300px;
  margin-right: 10px;
}

#content-footer #block-block-23 {
  display: inline-block;
}

#content-footer .social a {
  display: inline-block;
  height: 33px;
  width: 33px;
  text-indent: -9999px;
}

#content-footer .social a.social__fb {
  background: url("../images/Facebook@2x.png") no-repeat top left;
  background-size: 33px;
}

#content-footer .social a.social__tw {
  background: url("../images/Twitter@2x.png") no-repeat top left;
  background-size: 33px;
}

#content-footer .social a.social__gp {
  background: url("../images/Google-Plus@2x.png") no-repeat top left;
  background-size: 33px;
}

.view-staff {
  font-size: 18px;
}

.view-staff .view-header {
  margin: 45px -40px 30px;
}

.view-staff .view-content .views-row {
  float: left;
  width: 400px;
  margin-bottom: 20px;
}

.view-staff .view-content .views-row .views-field {
  margin-bottom: 10px;
}

.view-staff .view-content .views-row .views-field-field-position {
  font-weight: 600;
}

@supports (display: grid) {
  .view-staff .view-content {
    display: grid;
    grid-template-columns: 400px 400px;
    grid-gap: 20px;
  }
  .view-staff .view-content .views-row {
    float: none;
    width: auto;
  }
  .view-staff .view-content h3 {
    grid-column: 1 / 3;
  }
}

.node-type-staff #staff-info {
  background: #F7F7F7;
  padding: 35px 40px;
  margin: 45px -40px 30px;
  clear: both;
  font-size: 20px;
}

.node-type-staff #staff-info .field-name-field-staff-photo {
  float: left;
  width: 240px;
  margin-right: 40px;
}

.node-type-staff #staff-info .field-name-field-staff-photo img {
  border-radius: 50%;
}

.node-type-staff #staff-info .group-details {
  float: left;
  width: 500px;
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-word;
}

.node-type-staff #staff-info .group-details .field {
  margin-bottom: 20px;
}

.node-type-staff .field-name-body {
  font-family: "Clear Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.node-type-staff .field-name-body h3 {
  font-family: "Clear Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 28px;
  margin-bottom: 30px;
}

.view-facilities .views-row {
  background: #EAEAEA;
  margin-bottom: 30px;
  padding: 40px 35px;
}

.view-facilities .views-row .field-content {
  display: flex;
}

.view-facilities .views-row .field-content .col {
  flex-basis: 50%;
}

.view-facilities .views-row .field-content .col:first-child {
  padding-right: 30px;
  display: flex;
  flex-direction: column;
}

.view-facilities .views-row .field-content .col:last-child {
  border-left: 3px solid #C0C0C0;
  padding-left: 30px;
}

.view-facilities .views-row .facility-title {
  font-family: "Playfair Display";
  font-size: 48px;
  font-weight: 600;
  line-height: 1.2;
  flex-grow: 1;
}

.view-facilities .views-row .facility-description {
  font-family: "Clear Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 24px;
  display: flex;
  flex-direction: column;
}

.view-facilities .views-row .facility-description p {
  flex-grow: 1;
}

.view-facilities .views-row .lab-btn {
  background: #037A76;
  border: none;
  color: #FFFFFF;
  width: 100%;
}

.node-type-page .field-name-field-hero-image {
  margin: 45px -40px 30px;
}

.page-node-490 main:before,
.page-programmes main:before {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.page-node-490 main:after,
.page-programmes main:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
  clear: both;
}

.page-node-490 .block-uwi-programmes,
.page-programmes .block-uwi-programmes {
  margin: 0 -40px;
  padding: 0 40px;
}

.page-node-490 .block-uwi-programmes .content,
.page-programmes .block-uwi-programmes .content {
  background: #F7F7F7;
}

.page-node-490 #uwi-programmes-table,
.page-programmes #uwi-programmes-table {
  width: 100%;
}

.page-node-490 #uwi-programmes-table.tablesorter-default th,
.page-programmes #uwi-programmes-table.tablesorter-default th {
  border-bottom: none;
}

.page-node-490 #uwi-programmes-table.tablesorter-default .tablesorter-filter-row td,
.page-programmes #uwi-programmes-table.tablesorter-default .tablesorter-filter-row td {
  background-color: #FFFFFF;
  border: 0;
  padding: 0;
}

.page-node-490 #uwi-programmes-table.tablesorter-default .tablesorter-filter-row .tablesorter-filter,
.page-programmes #uwi-programmes-table.tablesorter-default .tablesorter-filter-row .tablesorter-filter {
  background: #f1f1f1 url("../images/search@2x.png") no-repeat center right;
  background-size: 20px 20px;
  padding: 8px;
}

.page-node-490 #uwi-programmes-table thead,
.page-programmes #uwi-programmes-table thead {
  padding: 0 40px;
}

.page-node-490 #uwi-programmes-table thead th, .page-node-490 #uwi-programmes-table thead td,
.page-programmes #uwi-programmes-table thead th,
.page-programmes #uwi-programmes-table thead td {
  font-size: 24px;
  padding: 8px;
}

.page-node-490 #uwi-programmes-table thead .tablesorter-header,
.page-programmes #uwi-programmes-table thead .tablesorter-header {
  background: #FFFFFF url("../images/bg.gif") no-repeat center right;
}

.page-node-490 #uwi-programmes-table thead .tablesorter-header.tablesorter-headerAsc,
.page-programmes #uwi-programmes-table thead .tablesorter-header.tablesorter-headerAsc {
  background: #FFFFFF url("../images/desc.gif") no-repeat center right;
}

.page-node-490 #uwi-programmes-table thead .tablesorter-header.tablesorter-headerDesc,
.page-programmes #uwi-programmes-table thead .tablesorter-header.tablesorter-headerDesc {
  background: #FFFFFF url("../images/asc.gif") no-repeat center right;
}

.page-node-490 #uwi-programmes-table tbody,
.page-programmes #uwi-programmes-table tbody {
  padding: 0 40px;
  background: #F7F7F7;
}

.page-node-490 #uwi-programmes-table tbody tr td,
.page-programmes #uwi-programmes-table tbody tr td {
  border: none;
  border-bottom: 5px solid #F7F7F7;
  padding: 8px;
  background-color: #FFFFFF;
}

.page-node-490 #uwi-programmes-table tbody tr td:first-child,
.page-programmes #uwi-programmes-table tbody tr td:first-child {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.page-node-490 #uwi-programmes-table tbody tr td:last-child,
.page-programmes #uwi-programmes-table tbody tr td:last-child {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.view-Courses table {
  width: 100%;
}

.view-Courses table thead th {
  font-weight: bold;
  font-size: 24px;
  padding: 8px;
  color: #000000;
}

.view-Courses table tbody tr td,
.view-Courses table tbody tr th {
  border: none;
  border-bottom: 5px solid #F7F7F7;
  padding: 8px;
  background-color: #FFFFFF;
}

.view-Courses .pager {
  margin-top: 20px;
}

.page-node-491 #node-491 .field-name-body ul {
  list-style-type: none;
  margin-left: 0;
}

.page-node-491 #node-491 .field-name-body ul li a {
  background: #E3EFF1;
  border-radius: 6px;
  padding: 10px;
  display: block;
}

.page-node-491 #node-491 .field-name-body ul li a::after {
  content: ' ';
  background: transparent url("../images/download-icon.png") top left no-repeat;
  height: 25px;
  width: 20px;
  float: right;
}

.panels-flexible-row-homepage_layout-main-row-middle {
  margin-right: 270px;
}

.view-photo-gallery {
  position: relative;
}

.view-photo-gallery .view-content {
  width: 650px;
  height: 400px;
}

.view-photo-gallery .view-content .galleria-container {
  border-radius: 4px;
}

.view-photo-gallery .view-content .galleria-container .galleria-thumbnails-container {
  background: rgba(255, 255, 255, 0.5);
  height: 400px;
  width: 650px;
  top: 400px;
}

.view-photo-gallery .view-content .galleria-container .galleria-thumbnails-container .galleria-image {
  border: 3px solid #FFFFFF;
}

.view-photo-gallery .view-footer p {
  margin: 0;
}

.view-photo-gallery .view-footer a {
  display: block;
  background: #D8D8D8 url("../images/chevron-down@2x.png") no-repeat top right;
  background: rgba(216, 216, 216, 0.4) url("../images/chevron-down@2x.png") no-repeat 170px 15px;
  background-size: 16px 10px;
  border: 1px solid #D8D8D8;
  color: #FFFFFF;
  padding: 8px 5px;
  width: 200px;
  text-align: center;
  margin: 0 auto;
  z-index: 99;
  position: absolute;
  top: 340px;
  left: 180px;
  box-sizing: border-box;
  height: 38px;
}

.page-contact h2 {
  color: #022327;
  text-transform: uppercase;
}

.page-contact h3 {
  color: #97A0A1;
  padding-bottom: 15px;
  border-bottom: 2px solid #97A0A1;
}

blockquote.with-image {
  float: left;
}

blockquote.with-image img {
  float: left;
  margin: 0 20px 0 0;
  border-radius: 50%;
}

.panels-flexible-homepage_layout .panels-flexible-row {
  padding: 0;
}
